-S 0  -X RUN  -Q 0 -L 3   135 400
-S 0  -X RUN  -Q 0 -L 3   53 200
-S 1  -X RUN  -Q 1 -L 2   49 300
-S 1  -X RUN  -Q 1 -L 2   43 175
-S 2  -X RUN  -Q 2 -L 2   43 175
-S 2  -X RUN  -Q 2 -L 2   40 125
-S 1  -X RUN  -Q 3 -L 2   39 125
-S 1  -X RUN  -Q 3 -L 2   38 175
-S 3  36 200
-S 3  34 200
-S 4  33 250
-S 3  27 100
-S 3  25 100
-S 4  21 175
-S 4  19 150
-S 4  18 125
